<xml> </xml>

btb-class |

# BetterListViewItemReorderOptions Enumeration

Item reordering options.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewItemReorderOptions

#### Members

Member Name | Description | Value
--- | --- | ---
None | no options active | 0
KeepGroups | do not change item groups when reordering | 2

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace